﻿.VegaDWebUIPageruRegisterUserBackground, .VegaDWebUIPagelLoginBackground, .VegaDWebUIPagerpRecoverPasswordBackground
{
    background-color: rgba(128, 128, 128, 0.7) !important;    
}

.VegaDWebUIPagelLoginbo, .VegaDWebUIPagelLoginf, .VegaDWebUIPagerpRecoverPasswordbo, .VegaDWebUIPagerpRecoverPasswordf, .VegaDWebUIPageruRegisterUserbo, .VegaDWebUIPageruRegisterUserf
{
    background:white url(../../../../res/images/marb18.jpg) !important;
    color:Black !important;
}

.VegaDWebUIPagelLoginbo, .VegaDWebUIPagerpRecoverPasswordbo, .VegaDWebUIPageruRegisterUserbo
{
    border-radius:5px !important;
    border: thick double #CC0000 !important;
}

.VegaDWebUIPagelLoginbi, .VegaDWebUIPagerpRecoverPasswordbi, .VegaDWebUIPageruRegisterUserbi
{
    background-color: #808080 !important;
}

#VegaDWebUIPageruRegisterUservdc_Login1, #VegaDWebUIPagelLoginvdc_Login1, #VegaDWebUIPagerpRecoverPasswordvdc_Login1, #VegaDWebUIPagelbtnSubmitLogout, #VegaDWebUIPagelLoginvdc_Login1btnSubmitLogout
{
    padding:5px;
    color: black; 
    border: 2px solid #f44336;
    background-color:Transparent;
    cursor:pointer;
}

#VegaDWebUIPageruRegisterUservdc_Login1:hover, #VegaDWebUIPagelLoginvdc_Login1:hover, #VegaDWebUIPagerpRecoverPasswordvdc_Login1:hover, #VegaDWebUIPagelbtnSubmitLogout:hover, #VegaDWebUIPagelLoginvdc_Login1btnSubmitLogout:hover
{
    background-color: #f44336;
    color: white;
}    
    
.SDCButton 
{
    padding:5px;
    color: black; 
    border: 2px solid #f44336;
    cursor:pointer;
    background-color:Transparent;
}

.SDCButton:hover 
{
    background-color: #f44336;
    color: white;
}